prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: wld
Description: A primitive drawing library library targeted at Wayland
Version: 0.0
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lwld

Requires: fontconfig pixman-1
Requires.private: freetype2 libdrm libdrm_intel libdrm_nouveau wayland-client

